.container-fluid {
	width: 100%;
	padding:0;
}
#headerSection {
	
	background-size:cover; 
	background-position:center;
}

#headerSection h2{
	font-size:4rem;
	font-weight:500;
	margin-top: 40px;
	margin-bottom: 5px;
}
#headerSection h3{
	font-size:3.8rem;
	font-weight:300;
	margin-top: 50px;
	line-height: 1.1;
	letter-spacing: -0.5px;
}
h4 {
	font-size:4rem;
	font-weight:300;
	color: #000;
	letter-spacing: -0.1rem;
	text-align: center;
	padding-top: 50px;
}
#headerSection h1, #headerSection h2, #headerSection h3 {
	color: #fff;
	/*text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
	width: 600px;*/
}

#main h3 b {
	font-weight: 800;
}

.mediaPR {
	background-color:#f3f3f3; 
	width:100%; 
	border-bottom:1px solid #e1e1e1;
	border-top:1px solid #e1e1e1;
}
a.featuredIn {
	height: 46px;
	width: 900px;
	margin: 50px auto 20px auto;
	display: block;
	background-image: url(//d3tvj3lw2y3r4c.cloudfront.net/webpage/prod3/img/featuredin.png);
	background-repeat: no-repeat;
}

.homeIcon {
	width: 75px;
	height: 60px;
	display: inline-block;
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	background-repeat: no-repeat;
}
.homeIcon.i1 {
	background-image: url(//d3tvj3lw2y3r4c.cloudfront.net/webpage/prod3/img/icon_home_1.png);
	margin-top: 2px;
}
.homeIcon.i2 {
	background-image: url(//d3tvj3lw2y3r4c.cloudfront.net/webpage/prod3/img/icon_home_2.png);
}
.homeIcon.i3 {
	background-image: url(//d3tvj3lw2y3r4c.cloudfront.net/webpage/prod3/img/icon_home_3_1.png);
}
.homeIcon.i4 {
	background-image: url(//d3tvj3lw2y3r4c.cloudfront.net/webpage/prod3/img/icon_home_4.png);
}
.homeIcon.i5 {
	background-image: url(//d3tvj3lw2y3r4c.cloudfront.net/webpage/prod3/img/icon_home_5.png);
}
.homeIcon.i1_2 {
	background-image: url(//d3tvj3lw2y3r4c.cloudfront.net/webpage/prod3/img/icon_home_1_2.png);
}

ul.iconsHome {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}
ul.iconsHome li {
	color: #000;
	font-weight: 300;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 60px;
}
.homeHdr {
	font-size: 2.5rem;
	font-weight: 400;
}

#num_users, #num_hrs {
	font-weight: 700;
}

#homeFadeOut{
	/*display: none;*/
}
#homeFadeIn{
	position:absolute;
	top:0;left:0;
	z-index:444;
	width:100%;
	opacity:0;
}



@media (max-width: 767px) {
	#headerSection{
}
    #headerSection img{
        display: none;
    }
    #headerSection h1{
    	font-size:4.5rem;
    	width:auto;
    	text-align: center;
    }
    #headerSection h3{
    	font-size:2rem;
    	width:auto;
    }
    #headerSection .btn{
    	width:49%;
    	margin:0 !important;
    	font-size:13px;
    }
    .pull-left{
    	margin-bottom: 30px;
    }
    a.solhome{
        width:100%;
        border-right:0;
        border-bottom:1px solid #e1e1e1;
    }
    .iosApp,.androidApp{
    	width:50%;
    	display: block;
    	background-position: center center;
    }
    .iosApp{
    	margin-left: 0;
    }
    a.featuredIn{
    	width:100%;
    	background-size: contain;
    }

    h4{
    	font-size:3rem;
    	padding:50px 0;
    }
    .btn-lg{
    	width:100%;
    }


    #homeFadeOut{
    	display: none;
    }
    #homeFadeIn{
    	/*opacity:1;*/
    	display: none;
    }
    #homeFadeIn .btn{
    	width: 30%;
    }
}